G04*
G04  File:            GS2M V1.1.SOL, Mon Jan 17 15:18:13 2022*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\\2. ZX Spectrum\GeneralSound\   GS2MB\GS2M v1.1.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bottom*
G04*
%INGS2M V1.1.SOL*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD11C, 0.0157*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD13C, 0.0039*%
G04  D14 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0315*
%ADD14C, 0.0315*%
G04  D15 : "Ellipse X0.813mm Y0.813mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0320*
%ADD15C, 0.0320*%
G04  D16 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD16C, 0.0394*%
G04  D17 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD17C, 0.0050*%
G04  D18 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD18C, 0.0059*%
G04  D19 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD19C, 0.0060*%
G04  D20 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD20C, 0.0079*%
G04  D21 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD21C, 0.0080*%
G04  D22 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD22C, 0.0080*%
G04  D23 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD23C, 0.0098*%
G04  D24 : "Ellipse X1.550mm Y1.550mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0610*
%ADD24C, 0.0610*%
G04  D25 : "Ellipse X1.850mm Y1.850mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0728*
%ADD25C, 0.0728*%
G04  D26 : "Rounded Rectangle X2.540mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.0200, CornerRad=0.0050, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26ROUNDRECTNOHOLE, 0.1000 X0.0200 X0.0 X0.0100 X-0.0450 X-0.0050 X-0.0450 X0.0050*%
G04  D27 : "Rounded Rectangle X2.840mm Y0.808mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1118, DimY=0.0318, CornerRad=0.0080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 0.1118 X0.0318 X0.0 X0.0159 X-0.0480 X-0.0080 X-0.0480 X0.0080*%
G04  D28 : "Rounded Rectangle X1.773mm Y0.478mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0698, DimY=0.0188, CornerRad=0.0047, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.0698 X0.0188 X0.0 X0.0094 X-0.0302 X-0.0047 X-0.0302 X0.0047*%
G04  D29 : "Rounded Rectangle X0.478mm Y1.773mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0188, DimY=0.0698, CornerRad=0.0047, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.0188 X0.0698 X0.0 X0.0094 X-0.0047 X-0.0302 X-0.0047 X0.0302*%
G04  D30 : "Rectangle X2.540mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.1000 X0.0200*%
G04  D31 : "Rectangle X2.840mm Y0.808mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1118, DimY=0.0318, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.1118 X0.0318*%
G04  D32 : "Rectangle X1.778mm Y0.950mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0374, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.0700 X0.0374*%
G04  D33 : "Rectangle X1.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0709 X0.0394*%
G04  D34 : "Rectangle X2.078mm Y1.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0818, DimY=0.0492, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0818 X0.0492*%
G04  D35 : "Rectangle X2.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0827, DimY=0.0512, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0827 X0.0512*%
G04  D36 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD36R, 0.0600 X0.0600*%
G04  D37 : "Rectangle X1.803mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0710, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0710 X0.0200*%
G04  D38 : "Rectangle X0.508mm Y1.803mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0200, DimY=0.0710, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.0200 X0.0710*%
G04  D39 : "Rectangle X1.824mm Y1.824mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0718, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.0718 X0.0718*%
G04  D40 : "Rectangle X2.103mm Y0.808mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0828, DimY=0.0318, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.0828 X0.0318*%
G04  D41 : "Rectangle X0.808mm Y2.103mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0318, DimY=0.0828, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0318 X0.0828*%
G04  D42 : "Ellipse X1.010mm Y1.010mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0398*
%ADD42C, 0.0398*%
G04  D43 : "Ellipse X1.310mm Y1.310mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0516*
%ADD43C, 0.0516*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBottom*%
%LPD*%
D10*
X35500Y61125*
X35375D1*
X35500Y61625D2*
X35375D1*
X35500Y62125D2*
X35375D1*
X35500Y62625D2*
X35375D1*
X35500Y63125D2*
X35375D1*
X35500Y63625D2*
X35375D1*
X35500Y64125D2*
X35375D1*
X35500Y64625D2*
X35375D1*
X35500Y65125D2*
X35375D1*
X35500Y65625D2*
X35375D1*
X35500Y67250D2*
X35375Y67125D1*
X35250Y66625D2*
X35375D1*
X35250D2*
X35000Y66875D1*
X35500Y66125D2*
X35375D1*
X35750Y66375D2*
X35500Y66125D1*
D2*
D14*
X38582Y63292*
X38625Y63335D1*
Y64125*
D2*
D10*
Y68625*
X38750Y68750D1*
X36250Y69875D2*
X37375Y71000D1*
X36500Y69750D2*
X37500Y70750D1*
X36750Y69625D2*
X37625Y70500D1*
X37000Y69500D2*
X37750Y70250D1*
X37250Y69375D2*
X37875Y70000D1*
X37500Y69250D2*
X38000Y69750D1*
X38125Y69500D2*
X37750Y69125D1*
X39418Y62456D2*
X39456D1*
X39456Y62456*
X39418D2*
X39418Y62456D1*
X39625Y65625D2*
X39875Y65375D1*
X39375Y65125D2*
X39125Y65375D1*
X41625Y63500D2*
Y64425D1*
X40625Y64125D2*
Y64425D1*
X39625D2*
Y64125D1*
X39375Y65125D2*
Y63875D1*
D2*
D12*
X39125Y64125*
Y64425D1*
D2*
D10*
X40375Y65625*
X40125Y65875D1*
X41750D2*
X41125D1*
X40750*
X39375Y63875D2*
X40125Y63125D1*
X41625Y66625D2*
Y66375D1*
Y67250D2*
Y66625D1*
Y72625D2*
Y72500D1*
X41375*
X41500Y72625D2*
X41625D1*
X41375Y72500D2*
X41500Y72625D1*
X42625Y64000D2*
Y64425D1*
X42250Y63625D2*
X42625Y64000D1*
X42750Y63375D2*
X42500Y63125D1*
X42250Y63500D2*
Y63625D1*
X43625Y65000D2*
X43000Y65625D1*
X43375Y64875D2*
X42875Y65375D1*
X43125Y64750D2*
X42750Y65125D1*
X42875Y63500D2*
X42750Y63375D1*
X43625Y64125D2*
Y65000D1*
X43750Y63875D2*
X43625Y64125D1*
X43375D2*
Y64875D1*
X43750Y63375D2*
X43375Y64125D1*
X43125D2*
Y64750D1*
D2*
D12*
X42625Y66875*
X42658Y66908D1*
X42625Y66625D2*
Y66875D1*
X42658Y66908D2*
X43500D1*
X43491Y66917D2*
X43500Y66908D1*
D2*
D10*
X44000Y69750*
X44750Y70500D1*
X42500Y71625D2*
X42375Y71500D1*
X44000Y71750D2*
Y71625D1*
X43375Y70500D2*
X44500Y71625D1*
X42875Y71000D2*
X43500Y71625D1*
X44875Y69875D2*
X44250Y69250D1*
X44750Y70125D2*
X44125Y69500D1*
X43000Y71625D2*
Y71750D1*
X42625Y71250D2*
X42875Y71500D1*
X43000Y71625*
X43125Y70750D2*
X43875Y71500D1*
X44000Y71625*
X42875Y71750D2*
X43000D1*
X42875Y71500D2*
Y71750D1*
X43875D2*
X44000D1*
X43875Y71500D2*
Y71750D1*
X43625Y70250D2*
X44875Y71500D1*
Y71750*
X42625Y72625D2*
X42500Y72500D1*
D2*
D16*
X43000Y73000*
X42625Y72625D1*
X44000Y73000D2*
X43625Y72625D1*
D2*
D10*
X43500Y72500D1*
X44500Y72375D2*
X44625Y72500D1*
Y72625*
X44500Y72375D2*
Y72500D1*
X44625Y72625D2*
X44500Y72500D1*
Y72625D2*
X44625D1*
X44500Y72500D2*
Y72625D1*
X43500Y72375D2*
Y72500D1*
Y72375D2*
X43625Y72500D1*
Y72625*
X43500D2*
X43625D1*
X43500Y72500D2*
Y72625D1*
X42500Y72500D2*
Y72375D1*
X42625Y72500*
Y72625*
X42500D2*
X42625D1*
X42500Y72500D2*
Y72625D1*
X47250Y64125D2*
X46925D1*
X47625Y64875D2*
X46500D1*
X46000Y64375*
Y64250*
X46250Y65375D2*
X45125Y64250D1*
X47750Y65375D2*
X46250D1*
X47750Y65875D2*
X45875D1*
X46925Y63125D2*
X46375D1*
D2*
D12*
X47625Y66909*
Y67500D1*
D2*
D10*
X46750Y68091*
X46716Y68125D1*
X46125Y68000D2*
X46250Y68125D1*
X46125Y68000D2*
X45250Y67125D1*
X46375Y68125D2*
X46250Y68000D1*
X46716Y68125D2*
X46375D1*
X46250*
X46466Y68091D2*
X46375Y68000D1*
X46750Y68091D2*
X46466D1*
X46125Y68000D2*
X46375D1*
X46658*
X46750Y68091*
D2*
D12*
X47000Y67000*
X46909Y66909D1*
X46750*
X47625Y67500D2*
X47125D1*
X47000Y67375D2*
Y67000D1*
X47125Y67500D2*
X47000Y67375D1*
X47625Y68091D2*
X46750D1*
X46500Y66909D2*
X46750D1*
X46925Y66125D2*
X46500D1*
Y66909*
D2*
D10*
X46125Y68875*
X46000D1*
X46625Y70250D2*
X46500Y70125D1*
X47125Y70250D2*
X46750Y69875D1*
X46500Y71625D2*
X46750Y71375D1*
X47500D2*
X47875Y71000D1*
X46750Y71375D2*
X47500D1*
X47250Y70875D2*
X47625Y70500D1*
X45375Y70875D2*
X47250D1*
X47375Y71125D2*
X47750Y70750D1*
X47375Y71125D2*
X45875D1*
X45750Y71250D2*
X45875Y71125D1*
X47000Y69625D2*
X47625Y70250D1*
X47375Y71750D2*
X47500D1*
X47625Y71625*
X47375D2*
Y71750D1*
X47625Y71625D2*
X47375D1*
X47750Y69750D2*
X47500D1*
X47125Y70375D2*
Y70250D1*
X46625Y72625D2*
X46500Y72500D1*
X45625Y72625D2*
X45500Y72500D1*
D2*
D16*
X46000Y73000*
X45625Y72625D1*
X47000Y73000D2*
X46625Y72625D1*
D2*
D10*
X46500Y72500*
Y72375D1*
X46625Y72500D2*
Y72625D1*
X46500Y72375D2*
X46625Y72500D1*
X46500Y72625D2*
X46625D1*
X46500Y72500D2*
Y72625D1*
X45500Y72375D2*
Y72500D1*
Y72375D2*
X45625Y72500D1*
Y72625*
X45500D2*
X45625D1*
X45500Y72500D2*
Y72625D1*
X49125Y64125D2*
X48375D1*
X49125Y65125D2*
X48250D1*
X49625Y65375D2*
X48125D1*
X48375Y64125D2*
X48250Y64250D1*
X49875Y65250D2*
X49625Y65375D1*
X50125Y63625D2*
X49625Y63875D1*
X49875Y65250D2*
Y64625D1*
X49125D2*
X49875D1*
X50125Y64375D2*
X49875Y64625D1*
X49125Y65625D2*
X50675D1*
X49125Y64125D2*
X50675D1*
Y63625D2*
X50125D1*
X49625Y66125D2*
X49125D1*
D2*
D12*
X49375Y67500*
X48375D1*
X50250Y66625D2*
X49375Y67500D1*
X50675Y66625D2*
X50250D1*
D2*
D10*
X49875Y68500*
X48875D1*
D2*
D12*
X49750Y69125*
X49875D1*
D2*
D10*
X48625Y71500*
X48375Y71750D1*
X48500D2*
X48375D1*
X48750Y71500D2*
X48500Y71750D1*
X48750Y71500D2*
X48625D1*
X48750D2*
X50250D1*
X48375Y71750D2*
Y71625D1*
X48500Y71500*
X48625*
X50500Y71625D2*
X50875Y71250D1*
X50250Y71500D2*
X50750Y71000D1*
X50125Y71250D2*
X50625Y70750D1*
X50000Y71000D2*
X50500Y70500D1*
X49500Y70250D2*
X49625D1*
X49375D2*
X49500D1*
Y70125*
X49875Y69625D2*
X49625D1*
X50250Y72500D2*
X50500Y72250D1*
X48375Y72625D2*
Y72500D1*
X48625*
X50250*
X48625D2*
X48500Y72625D1*
X48375*
D2*
D11*
X53500Y62750*
X52875D1*
D2*
D10*
X53500Y65125*
X53750Y65375D1*
X51375Y63375D2*
X51875Y63625D1*
X51375Y63125D2*
X51875Y63375D1*
Y64375D2*
X53375D1*
X51375Y64625D2*
X51875Y64375D1*
X53625Y64875D2*
X51875D1*
X51375Y65125*
X51875Y65625D2*
X51375Y65875D1*
Y64375D2*
X51875Y64125D1*
Y65625D2*
X52875D1*
Y64625D2*
X53500D1*
Y65125D2*
X52875D1*
X52625D2*
X52875D1*
X51875Y64125D2*
X52875D1*
X51875Y63625D2*
X52875D1*
X53375Y63375D2*
X51875D1*
X51125Y68750D2*
X51875D1*
X51750Y68500D2*
X53500Y66750D1*
X51875Y68750D2*
X53750Y66875D1*
X51250Y66375D2*
Y67125D1*
D2*
D12*
X52875Y66625*
X52375D1*
D2*
D10*
X52875Y66125*
X53375D1*
X53500Y66250D2*
Y66750D1*
X53375Y66125D2*
X53500Y66250D1*
X51375Y69250D2*
X52125D1*
X53250Y71625D2*
Y71750D1*
Y71500D2*
Y71625D1*
Y71375D2*
X53000Y71625D1*
X53250Y71375D2*
Y71500D1*
X53000Y71750*
Y71625*
X53250D2*
X53000Y71875D1*
Y71750D2*
Y71875D1*
X52875Y71750D2*
X53000Y71625D1*
X52250Y71375D2*
X52000Y71625D1*
X52250Y71375D2*
Y71500D1*
X52000Y71750*
X52250Y71500D2*
Y71625D1*
X52000Y71875*
X52250Y71625D2*
Y71750D1*
X52000Y71625D2*
X51875Y71750D1*
X52000D2*
Y71875D1*
Y71625D2*
Y71875D1*
X53875Y71750D2*
Y71625D1*
X51875Y69875D2*
X51500D1*
X52250Y72500D2*
X52500Y72250D1*
D2*
D16*
X53000Y73000*
X53375Y72625D1*
D2*
D10*
X53500*
X53375D1*
X53500Y72375D2*
Y72625D1*
Y72375D2*
X53375Y72500D1*
Y72625D2*
Y72500D1*
X51375Y72625D2*
Y72500D1*
X51625*
X52250*
X51500Y72625D2*
X51375D1*
X51625Y72500D2*
X51500Y72625D1*
X56000Y62750D2*
Y62875D1*
X55625D2*
Y62500D1*
X56750Y62250D2*
X56125Y61625D1*
X56375Y62250D2*
X56000Y61875D1*
X55250Y62250D2*
X55375Y62125D1*
X55250Y62875D2*
Y62250D1*
X55000Y62750D2*
Y62125D1*
X55250Y61875D2*
X56000D1*
X55000Y62125D2*
X55250Y61875D1*
X56125Y61625D2*
X55125D1*
X55375Y62125D2*
X55875D1*
X56000Y62250*
Y62750*
D2*
D11*
X56625Y61500*
Y61375D1*
Y61625D2*
Y61500D1*
X54875Y61375D2*
X56625D1*
D2*
D10*
X55000Y64625*
X55125Y64500D1*
X55500Y65125D2*
X56000Y64625D1*
X55250Y65000D2*
X55625Y64625D1*
X56375Y65500D2*
Y63250D1*
X56000Y65875D2*
X56375Y65500D1*
X55750Y65375D2*
X55875D1*
X54250Y67500D2*
X54875D1*
X54750Y66625D2*
X54875D1*
X54125Y68000D2*
X55000D1*
X55250Y67750*
X54250Y68250D2*
X55125D1*
X55500Y67875*
X54375Y68500D2*
X55250D1*
X55750Y68000*
X54500Y68750D2*
X55375D1*
X56000Y68125*
X54633Y70000D2*
X55250D1*
X55000Y70500D2*
X55500D1*
X56750Y69250*
X54625Y69500D2*
X55000D1*
X54250Y71250D2*
X55000Y70500D1*
X54250Y71375D2*
Y71250D1*
Y71375D2*
Y71500D1*
Y71625*
Y71750*
X55250Y71625D2*
X55000Y71875D1*
X55250Y71625D2*
Y71750D1*
X55000Y71875D2*
Y71750D1*
X54875D2*
X55250Y71500D1*
X55000Y71750D2*
X55250Y71500D1*
Y71625*
X56250Y71375D2*
X56000Y71625D1*
X56250Y71375D2*
Y71500D1*
X56000Y71750*
X56250Y71500D2*
Y71625D1*
X56000Y71875*
X56250Y71750D2*
Y71625D1*
X56000D2*
X55875Y71750D1*
X55375Y70750D2*
X55625D1*
X54500Y71625D2*
X55375Y70750D1*
Y70250D2*
X54875D1*
X56500Y69125D2*
X55375Y70250D1*
X55500Y69125D2*
X54500D1*
D2*
D16*
X55000Y73000*
X55375Y72625D1*
X56000Y73000D2*
X56375Y72625D1*
D2*
D10*
X54375Y72500*
Y72625D1*
X54500Y72375D2*
X54375Y72500D1*
Y72625D2*
X54500D1*
Y72375*
X55375Y72625D2*
X55500D1*
Y72375*
X55375Y72500D2*
Y72625D1*
X55500Y72375D2*
X55375Y72500D1*
X56375Y72625D2*
X56500D1*
Y72375D2*
Y72625D1*
X56375Y72500D2*
Y72625D1*
X56500Y72375D2*
X56375Y72500D1*
X58000Y62375D2*
X57500Y62875D1*
Y60625D2*
X58750Y61875D1*
X58500Y62000D2*
X57375Y60875D1*
X57250Y62750D2*
X57500Y62500D1*
Y61375D2*
X57250Y61125D1*
X57500Y62500D2*
Y61375D1*
X58125Y62375D2*
X58000D1*
X57125Y64000D2*
X57250Y63875D1*
X57750Y64375D2*
X57250Y64875D1*
X58250Y63375D2*
X58500Y63125D1*
X57750Y64375D2*
Y63125D1*
X57250Y64875D2*
Y65750D1*
X58125Y63625D2*
X58250Y63375D1*
X57875Y65875D2*
Y65750D1*
X57500Y65875D2*
Y65500D1*
X57875Y65125*
X57500Y66875D2*
X57875Y66500D1*
Y66375*
X35500Y70250D2*
Y67250D1*
X35000Y66875D2*
Y70125D1*
X35750D2*
Y66375D1*
X38250Y69250D2*
X38000Y69000D1*
X38250Y68875D2*
X38375Y69000D1*
X38250Y63875D2*
Y68875D1*
X38000Y69000D2*
Y64125D1*
X37750Y69125D2*
Y64375D1*
X37500Y64625D2*
Y69250D1*
X37250Y64875D2*
Y69375D1*
X37000Y65125D2*
Y69500D1*
X36750Y65375D2*
Y69625D1*
X36500Y65625D2*
Y69750D1*
X36250Y65875D2*
Y69875D1*
D2*
D14*
X38625Y68625*
Y64125D1*
D2*
D16*
X40000Y72000*
X39625D1*
D2*
D10*
Y66625*
Y65625D1*
X39125Y65375D2*
Y66625D1*
X40125Y65875D2*
Y66625D1*
X39625Y72000D2*
X39375D1*
X39625Y72125*
Y72000*
Y71875D2*
Y72000D1*
X39375D2*
X39625Y71875D1*
X41875Y66000D2*
X41750Y65875D1*
X40750D2*
X40625Y66000D1*
Y66625*
X41875Y67250D2*
Y66000D1*
X41125Y65875D2*
Y66625D1*
X40125Y63125D2*
X39456Y62456D1*
X39625Y64125D2*
X41750Y62000D1*
X40125Y63125D2*
X41500Y61750D1*
D2*
D16*
X43000Y72000*
Y71750D1*
X44000Y72000D2*
Y71750D1*
D2*
D10*
X44500Y71625*
Y72375D1*
X43500Y71625D2*
Y72375D1*
X42500D2*
Y71625D1*
X44250Y62950D2*
X43712D1*
X43711Y62952*
X43125Y64125*
D2*
D16*
X47000Y72000*
X47125D1*
D2*
D10*
X45125Y62950*
X46000D1*
X46375Y63125D2*
X46200Y62950D1*
X46000*
D2*
D16*
X47125Y72000*
X47375Y71750D1*
D2*
D10*
X46500Y72375*
Y71625D1*
X45500D2*
Y72375D1*
X47500Y69750D2*
X45125Y67375D1*
D2*
D12*
X47625Y69000*
Y68091D1*
D2*
D10*
X46125Y69000*
Y68875D1*
Y69000D2*
X46000Y68875D1*
X45875Y69250D2*
X46125Y69000D1*
X50500Y72250D2*
Y71625D1*
X48250Y62950D2*
X48075Y63125D1*
X50125Y65875D2*
X49625Y66125D1*
D2*
D14*
X48625Y69125*
X48875D1*
X48375Y68875D2*
X48625Y69125D1*
X49750D2*
X48875D1*
X48375Y67500D2*
Y68875D1*
D2*
D11*
X49125Y63125*
Y62750D1*
D2*
D10*
X52500Y72250*
Y71625D1*
X51250Y69000D2*
X52000D1*
X53750Y65375D2*
Y66875D1*
X53000Y72000D2*
X53250D1*
Y71750*
X53000Y72000D2*
X53250Y71750D1*
X53000Y71875D2*
Y72000D1*
X52750*
X52875Y71750*
X52250D2*
Y72000D1*
X52000*
Y71875D2*
Y72000D1*
X52250Y71750D2*
X52000Y72000D1*
X51875Y71750D2*
X51750Y72000D1*
X52000*
X53875Y71750D2*
Y72000D1*
Y71625D2*
X53750Y72000D1*
X53875*
X53500Y71625D2*
Y72375D1*
D2*
D11*
X52875Y62750*
Y63125D1*
D2*
D10*
X55250Y70000*
X56250Y69000D1*
X56000Y72000D2*
Y71625D1*
X54250Y72000D2*
Y71750D1*
X55250D2*
Y72000D1*
Y71750D2*
X55000Y72000D1*
Y71875D2*
Y72000D1*
X55250D2*
X55000D1*
X54750D2*
X55000D1*
X54875Y71750D2*
X54750Y72000D1*
X56000Y71750D2*
Y72000D1*
Y71875D2*
Y72000D1*
X56250*
Y71750*
X56000Y72000*
X55750D2*
X56000D1*
X55875Y71750D2*
X55750Y72000D1*
X54500Y72375D2*
Y71625D1*
X55500Y72375D2*
Y71625D1*
X56500Y71750D2*
Y72375D1*
X55750Y68000D2*
Y65375D1*
X55500Y67875D2*
Y65125D1*
X55250Y67750D2*
Y65000D1*
X55000Y66000D2*
Y64625D1*
X56000D2*
Y62875D1*
X55625D2*
Y64625D1*
X56375Y63250D2*
Y62250D1*
X56750Y69250D2*
Y66250D1*
X56500Y66125D2*
Y69125D1*
X56250Y69000D2*
Y66000D1*
X56750Y65500D2*
Y62250D1*
Y65500D2*
X56250Y66000D1*
X56000Y68125D2*
Y65875D1*
X57500Y62875D2*
Y64250D1*
X57750Y63125D2*
X58000Y62875D1*
X57750Y67000D2*
Y69875D1*
X58125Y67125D2*
Y70125D1*
X58750Y66000D2*
X57750Y67000D1*
X57500Y69625D2*
Y66875D1*
X57250Y66500D2*
Y69500D1*
X57875Y65875D2*
X57250Y66500D1*
Y63875D2*
Y62750D1*
X58750Y61875D2*
Y66000D1*
X58500Y63125D2*
Y62000D1*
X58000Y62875D2*
X58125Y63000D1*
X35500Y63125D2*
X37250Y64875D1*
X35500Y63625D2*
X37000Y65125D1*
X35500Y64125D2*
X36750Y65375D1*
X35500Y64625D2*
X36500Y65625D1*
X35500Y65125D2*
X36250Y65875D1*
X37125Y71500D2*
X35750Y70125D1*
X36000Y70000D2*
X37250Y71250D1*
X39375Y65125D2*
X42750D1*
X49125Y63625D2*
X46925D1*
X42500Y63125D2*
X42000D1*
X41625Y63500*
X47250Y64125D2*
X48250Y65125D1*
X48125Y65375D2*
X47625Y64875D1*
X49125Y65625D2*
X48000D1*
X47750Y65375*
X48075Y63125D2*
X46925D1*
D2*
D12*
X38625Y64125*
X39125D1*
D2*
D10*
X39875Y65375*
X42875D1*
X40375Y65625D2*
X43000D1*
X45875Y65875D2*
X44250Y64250D1*
X49125Y66125D2*
X48000D1*
X38625Y67250D2*
X41625D1*
X38750Y68750D2*
X44500D1*
X45125Y67375D2*
X42000D1*
X41875Y67250*
D2*
D14*
X48375Y67500*
X47625D1*
D2*
D10*
X43875Y70000*
X45500Y71625D1*
X45000Y71750D2*
Y71625D1*
X37625Y70500D2*
X43375D1*
X37750Y70250D2*
X43625D1*
X37875Y70000D2*
X43875D1*
X38000Y69750D2*
X44000D1*
X44125Y69500D2*
X38125D1*
X44250Y69250D2*
X38250D1*
X44750Y70125D2*
X46500D1*
X46750Y69875D2*
X44875D1*
X44750Y70500D2*
X46125D1*
X45000Y69625D2*
X47000D1*
X47625Y71625D2*
X48000Y71250D1*
X44875Y71500D2*
X45000Y71625D1*
X44875Y71750D2*
X45000D1*
Y69250D2*
X45875D1*
X47625Y70250D2*
X49375D1*
D2*
D16*
X42000Y73000*
X41625Y72625D1*
X45000Y73000D2*
X44625Y72625D1*
X48000Y73000D2*
X48375Y72625D1*
D2*
D11*
X57000Y61375*
Y61500D1*
X56625Y61375D2*
X57000D1*
Y61625D2*
Y61500D1*
X56625Y61625D2*
X57000D1*
X53500Y62750D2*
X54875Y61375D1*
D2*
D10*
X54375Y60625*
X57500D1*
X53250Y61750D2*
X54375Y60625D1*
X57375Y60875D2*
X54500D1*
X53375Y62000*
X57250Y61125D2*
X54625D1*
X53500Y62250*
X51375Y65875D2*
X50125D1*
Y64375D2*
X51375D1*
X50675Y64625D2*
X51375D1*
Y65125D2*
X50675D1*
Y63125D2*
X51375D1*
X57500Y64250D2*
X57000Y64750D1*
Y65625*
X51000Y68500D2*
X51750D1*
X51000Y66125D2*
X51250Y66375D1*
Y67125D2*
X49875Y68500D1*
X50675Y66125D2*
X51000D1*
X58125Y70125D2*
X56500Y71750D1*
X55625Y70750D2*
X57000Y69375D1*
X55500Y71625D2*
X57500Y69625D1*
X52500Y71625D2*
X54625Y69500D1*
X51375Y69250D2*
X49875Y70750D1*
X54633Y70000D2*
X53250Y71375D1*
X54500Y69125D2*
X52250Y71375D1*
X54250Y71500D2*
X54000Y71750D1*
X54250Y71625D2*
X54000Y71875D1*
Y71625D2*
Y71500D1*
X54250Y71375D2*
X54000Y71625D1*
X53875Y71750*
X54250Y71250D2*
X54000Y71500D1*
X53875Y71625*
X55250Y71500D2*
X57250Y69500D1*
X57750Y69875D2*
X56250Y71375D1*
X54875Y70250D2*
X53500Y71625D1*
X50875Y71250D2*
X52000D1*
X50750Y71000D2*
X51875D1*
X50625Y70750D2*
X51750D1*
X50500Y70500D2*
X51625D1*
D2*
D16*
X51000Y73000*
X51375Y72625D1*
X54000Y73000D2*
X54375Y72625D1*
D2*
D10*
X37375Y72500*
X35000Y70125D1*
X37250Y72000D2*
X35500Y70250D1*
X36000Y66125D2*
Y70000D1*
X35500Y65625D2*
X36000Y66125D1*
D2*
D16*
X45000Y72000*
Y71750D1*
X48000Y72000D2*
X48125D1*
X48375Y71750*
D2*
D10*
X38375Y69000*
X44375D1*
X45000Y69625*
X48000Y66125D2*
X47750Y65875D1*
D2*
D12*
X48250Y69625*
X47625Y69000D1*
D2*
D10*
X44500Y68750*
X45000Y69250D1*
X42500Y62250D2*
X40625Y64125D1*
X44250Y62950D2*
X45125D1*
X44572Y68802D2*
X44539Y68789D1*
X44500Y68750*
X44444*
X44375Y68721*
X38596*
X38528Y68653*
Y67346*
X38625Y67250*
X41596*
X41677Y67447*
X41802Y67572*
X42000Y67653*
X45009*
X46302Y68947*
X45903Y69346*
X45115*
X44572Y68802*
X43129Y67695D2*
X43069Y67708D1*
X43000Y67753*
X42954Y67822*
X42942Y67883*
Y68297*
X42954Y68358*
X43000Y68427*
X43069Y68472*
X43129Y68484*
X43870*
X43930Y68472*
X43999Y68427*
X44045Y68358*
X44057Y68297*
Y67883*
X44045Y67822*
X43999Y67753*
X43930Y67708*
X43870Y67695*
X43129*
X38528Y67346D2*
X38625Y67249D1*
X38528Y67629D2*
X38907Y67249D1*
X38528Y67911D2*
X39190Y67249D1*
X38528Y68194D2*
X39473Y67249D1*
X38528Y68477D2*
X39756Y67249D1*
X38582Y68707D2*
X40039Y67249D1*
X38850Y68721D2*
X40322Y67249D1*
X39133Y68721D2*
X40604Y67249D1*
X39416Y68721D2*
X40887Y67249D1*
X39699Y68721D2*
X41170Y67249D1*
X39982Y68721D2*
X41453Y67249D1*
X40264Y68721D2*
X41637Y67348D1*
X40547Y68721D2*
X41749Y67519D1*
X40830Y68721D2*
X41928Y67623D1*
X41113Y68721D2*
X42181Y67653D1*
X41396Y68721D2*
X42463Y67653D1*
X41679Y68721D2*
X42746Y67653D1*
X41962Y68721D2*
X43029Y67653D1*
X42244Y68721D2*
X42942Y68023D1*
X43270Y67695D2*
X43312Y67653D1*
X42527Y68721D2*
X42943Y68305D1*
X43553Y67695D2*
X43595Y67653D1*
X42810Y68721D2*
X43062Y68468D1*
X43835Y67695D2*
X43878Y67653D1*
X43093Y68721D2*
X43329Y68484D1*
X44024Y67790D2*
X44161Y67653D1*
X43376Y68721D2*
X43612Y68484D1*
X44057Y68040D2*
X44443Y67653D1*
X43659Y68721D2*
X43901Y68478D1*
X44051Y68329D2*
X44726Y67653D1*
X43941Y68721D2*
X45009Y67653D1*
X44224Y68721D2*
X45150Y67795D1*
X44478Y68749D2*
X45292Y67936D1*
X44640Y68871D2*
X45433Y68077D1*
X44781Y69012D2*
X45575Y68219D1*
X44923Y69154D2*
X45716Y68360D1*
X45064Y69295D2*
X45858Y68502D1*
X45296Y69346D2*
X45999Y68643D1*
X45579Y69346D2*
X46140Y68785D1*
X45862Y69346D2*
X46282Y68926D1*
X38596Y68721D2*
X38528Y68653D1*
X38879Y68721D2*
X38528Y68370D1*
X39161Y68721D2*
X38528Y68088D1*
X39444Y68721D2*
X38528Y67805D1*
X39727Y68721D2*
X38528Y67522D1*
X40010Y68721D2*
X38582Y67292D1*
X40293Y68721D2*
X38822Y67249D1*
X40576Y68721D2*
X39104Y67249D1*
X40859Y68721D2*
X39387Y67249D1*
X41141Y68721D2*
X39670Y67249D1*
X41424Y68721D2*
X39953Y67249D1*
X41707Y68721D2*
X40236Y67249D1*
X41990Y68721D2*
X40519Y67249D1*
X42273Y68721D2*
X40801Y67249D1*
X42556Y68721D2*
X41084Y67249D1*
X42838Y68721D2*
X41367Y67249D1*
X43121Y68721D2*
X42054Y67653D1*
X43404Y68721D2*
X43168Y68484D1*
X42942Y68259D2*
X42337Y67653D1*
X43687Y68721D2*
X43451Y68484D1*
X42942Y67976D2*
X42619Y67653D1*
X43970Y68721D2*
X43733Y68484D1*
X43001Y67752D2*
X42902Y67653D1*
X44253Y68721D2*
X43975Y68443D1*
X43227Y67695D2*
X43185Y67653D1*
X45161Y69346D2*
X44057Y68242D1*
X43510Y67695D2*
X43468Y67653D1*
X45443Y69346D2*
X44057Y67959D1*
X43793Y67695D2*
X43751Y67653D1*
X45726Y69346D2*
X44034Y67653D1*
X45956Y69293D2*
X44316Y67653D1*
X46098Y69151D2*
X44599Y67653D1*
X46239Y69010D2*
X44882Y67653D1*
D2*
D12*
X43500Y67992*
Y67695D1*
X43401Y68090D2*
X42942D1*
X43500Y68188D2*
Y68484D1*
X43598Y68090D2*
X44057D1*
D2*
D10*
X52125Y69250*
X54750Y66625D1*
X49625Y70250D2*
X51125Y68750D1*
X49750Y70500D2*
X51250Y69000D1*
X51000Y68500D2*
X49875Y69625D1*
D2*
D12*
X52375Y66625*
X49875Y69125D1*
D2*
D10*
X54250Y71750*
X54000Y72000D1*
X54250*
X54000Y71750D2*
Y72000D1*
Y71875D2*
Y72000D1*
Y71625*
X53875Y72000D2*
X54000D1*
X52000Y71250D2*
X54500Y68750D1*
X51875Y71000D2*
X54375Y68500D1*
X51750Y70750D2*
X54250Y68250D1*
X51625Y70500D2*
X54125Y68000D1*
X51875Y69875D2*
X54250Y67500D1*
X52000Y69000D2*
X55000Y66000D1*
X53625Y64875D2*
X55625Y62875D1*
X53500Y64625D2*
X55250Y62875D1*
X53375Y64375D2*
X55000Y62750D1*
X53375Y63375D2*
X55125Y61625D1*
X57000Y69375D2*
Y66375D1*
X57500Y65875*
X56750Y66250D2*
X57250Y65750D1*
X57000Y65625D2*
X56500Y66125D1*
D2*
D11*
X49125Y62750*
X52875D1*
D2*
D10*
X41500Y61750*
X53250D1*
X53375Y62000D2*
X41750D1*
X53500Y62250D2*
X42500D1*
X49625Y63875D2*
X43750D1*
X51375Y63375D2*
X43750D1*
X42375Y71500D2*
X37125D1*
X37250Y71250D2*
X42625D1*
X37375Y71000D2*
X42875D1*
X37500Y70750D2*
X43125D1*
X47625Y70500D2*
X49750D1*
X49875Y70750D2*
X47750D1*
X47875Y71000D2*
X50000D1*
X48000Y71250D2*
X50125D1*
X41375Y72500D2*
X37375D1*
X39375Y72000D2*
X37250D1*
X38000Y64125D2*
X35500Y61625D1*
X37750Y64375D2*
X35500Y62125D1*
Y62625D2*
X37500Y64625D1*
X35500Y61125D2*
X38250Y63875D1*
D2*
D23*
X45678Y66071*
X45875Y66152D1*
X46169*
Y66909*
X46193Y66966*
Y67116*
X46205Y67177*
X46250Y67245*
X46319Y67291*
X46379Y67303*
X46669*
Y67375*
X46766Y67608*
X46855Y67697*
X46379*
X46319Y67709*
X46250Y67755*
X46205Y67823*
X46193Y67883*
Y68050*
X45321Y67178*
X45125Y67097*
X44056*
Y66701*
X44044Y66641*
X43999Y66572*
X43930Y66527*
X43870Y66515*
X43129*
X43069Y66527*
X43000Y66572*
X43000Y66574*
Y65902*
X43196Y65821*
X43821Y65196*
X43902Y65000*
Y64653*
X44260*
X45678Y66071*
X43902Y64934D2*
X44183Y64653D1*
X43000Y66117D2*
X44362Y64755D1*
X43000Y66398D2*
X44502Y64895D1*
X43163Y66515D2*
X44642Y65035D1*
X43444Y66515D2*
X44783Y65176D1*
X43725Y66515D2*
X44923Y65316D1*
X43968Y66552D2*
X45063Y65456D1*
X44056Y66744D2*
X45204Y65597D1*
X44056Y67025D2*
X45344Y65737D1*
X44265Y67097D2*
X45484Y65877D1*
X44546Y67097D2*
X45625Y66018D1*
X44826Y67097D2*
X45801Y66122D1*
X45107Y67097D2*
X46051Y66152D1*
X45310Y67174D2*
X46169Y66315D1*
X45454Y67311D2*
X46169Y66595D1*
X45594Y67451D2*
X46169Y66876D1*
X45734Y67591D2*
X46196Y67130D1*
X45875Y67732D2*
X46317Y67289D1*
X46015Y67872D2*
X46584Y67303D1*
X46155Y68012D2*
X46193Y67975D1*
X46471Y67697D2*
X46706Y67462D1*
X46751Y67697D2*
X46803Y67645D1*
X43221Y66515D2*
X42999Y66293D1*
X44084Y67097D2*
X44056Y67069D1*
X43502Y66515D2*
X43000Y66012D1*
X44364Y67097D2*
X44056Y66789D1*
X43782Y66515D2*
X43120Y65852D1*
X44645Y67097D2*
X43283Y65734D1*
X44926Y67097D2*
X43423Y65594D1*
X45264Y67154D2*
X43563Y65454D1*
X46208Y67818D2*
X43704Y65313D1*
X46370Y67699D2*
X43834Y65164D1*
X46648Y67697D2*
X43902Y64951D1*
X46714Y67482D2*
X46535Y67303D1*
X46189Y66957D2*
X43902Y64670D1*
X46169Y66657D2*
X44166Y64653D1*
X46169Y66376D2*
X45946Y66152D1*
D2*
D12*
X43500Y66810*
Y66515D1*
X43598Y66908D2*
X44056D1*
X46750Y67992D2*
Y67697D1*
X46651Y68091D2*
X46193Y68050D1*
D2*
D23*
X57625Y71017*
X58321Y70321D1*
X58402Y70125*
Y67427*
X58417Y67417*
X58506Y67283*
X58538Y67125*
X58506Y66966*
X58417Y66832*
X58353Y66789*
X58946Y66196*
X59027Y66000*
Y61875*
X58946Y61678*
X57696Y60428*
X57500Y60347*
X54375*
X54178Y60428*
X53134Y61472*
X41500*
X41303Y61553*
X40125Y62732*
X40001Y62608*
X40008Y62572*
X39992Y62491*
X39958Y62440*
X39434Y61916*
X39383Y61882*
X39302Y61866*
X39222Y61882*
X39171Y61916*
X38877Y62209*
X38843Y62261*
X38827Y62341*
X38841Y62408*
X38534Y62715*
X38467Y62702*
X38386Y62718*
X38335Y62752*
X38042Y63045*
X38008Y63096*
X37992Y63177*
X38003Y63235*
X35762Y60994*
X35756Y60966*
X35667Y60832*
X35533Y60743*
X35375Y60711*
X35216Y60743*
X35082Y60832*
X34993Y60966*
X34961Y61125*
X34993Y61283*
X35054Y61375*
X34993Y61466*
X34961Y61625*
X34993Y61783*
X35054Y61875*
X34993Y61966*
X34961Y62125*
X34993Y62283*
X35054Y62375*
X34993Y62466*
X34961Y62625*
X34993Y62783*
X35054Y62875*
X34993Y62966*
X34961Y63125*
X34993Y63283*
X35054Y63375*
X34993Y63466*
X34961Y63625*
X34993Y63783*
X35054Y63875*
X34993Y63966*
X34961Y64125*
X34993Y64283*
X35054Y64375*
X34993Y64466*
X34961Y64625*
X34993Y64783*
X35054Y64875*
X34993Y64966*
X34961Y65125*
X34993Y65283*
X35054Y65375*
X34993Y65466*
X34961Y65625*
X34993Y65783*
X35054Y65875*
X34993Y65966*
X34961Y66125*
X34993Y66283*
X35054Y66375*
X34993Y66466*
X34987Y66494*
X34803Y66678*
X34722Y66875*
Y70125*
X34803Y70321*
X37178Y72696*
X37375Y72777*
X39375*
Y73417*
X33818*
X33700Y73299*
Y60464*
X33818Y60346*
X59645*
X59763Y60464*
Y73299*
X59645Y73417*
X57625*
Y71017*
X33700Y60464D2*
X33818Y60346D1*
X33700Y60745D2*
X34099Y60346D1*
X33700Y61025D2*
X34380Y60346D1*
X33700Y61306D2*
X34660Y60346D1*
X33700Y61587D2*
X34941Y60346D1*
X33700Y61867D2*
X35221Y60346D1*
X33700Y62148D2*
X35502Y60346D1*
X33700Y62428D2*
X34968Y61160D1*
X35410Y60718D2*
X35783Y60346D1*
X33700Y62709D2*
X35046Y61363D1*
X35613Y60796D2*
X36063Y60346D1*
X33700Y62990D2*
X34978Y61712D1*
X35743Y60947D2*
X36344Y60346D1*
X33700Y63270D2*
X34990Y61981D1*
X35869Y61101D2*
X36625Y60346D1*
X33700Y63551D2*
X34989Y62263D1*
X36010Y61242D2*
X36905Y60346D1*
X33700Y63831D2*
X34974Y62557D1*
X36150Y61382D2*
X37186Y60346D1*
X33700Y64112D2*
X35007Y62805D1*
X36290Y61522D2*
X37466Y60346D1*
X33700Y64393D2*
X34962Y63131D1*
X36430Y61663D2*
X37747Y60346D1*
X33700Y64673D2*
X35032Y63342D1*
X36571Y61803D2*
X38028Y60346D1*
X33700Y64954D2*
X34972Y63682D1*
X36711Y61943D2*
X38308Y60346D1*
X33700Y65235D2*
X35041Y63894D1*
X36851Y62083D2*
X38589Y60346D1*
X33700Y65515D2*
X34983Y64233D1*
X36992Y62224D2*
X38869Y60346D1*
X33700Y65796D2*
X34983Y64513D1*
X37132Y62364D2*
X39150Y60346D1*
X33700Y66076D2*
X34993Y64784D1*
X37272Y62504D2*
X39431Y60346D1*
X33700Y66357D2*
X34968Y65089D1*
X37413Y62645D2*
X39711Y60346D1*
X33700Y66638D2*
X35018Y65320D1*
X37553Y62785D2*
X39992Y60346D1*
X33700Y66918D2*
X34967Y65652D1*
X37693Y62925D2*
X40273Y60346D1*
X33700Y67199D2*
X35042Y65857D1*
X37834Y63066D2*
X40553Y60346D1*
X33700Y67479D2*
X34977Y66203D1*
X37974Y63206D2*
X37993Y63186D1*
X38476Y62703D2*
X38829Y62351D1*
X39312Y61868D2*
X40834Y60346D1*
X33700Y67760D2*
X34992Y66468D1*
X39489Y61971D2*
X41114Y60346D1*
X33700Y68041D2*
X34722Y67019D1*
X39629Y62112D2*
X41395Y60346D1*
X33700Y68321D2*
X34722Y67300D1*
X39770Y62252D2*
X41676Y60346D1*
X33700Y68602D2*
X34722Y67581D1*
X39910Y62392D2*
X41956Y60346D1*
X33700Y68883D2*
X34722Y67861D1*
X40007Y62576D2*
X42237Y60346D1*
X33700Y69163D2*
X34722Y68142D1*
X41316Y61548D2*
X42517Y60346D1*
X33700Y69444D2*
X34722Y68422D1*
X41672Y61472D2*
X42798Y60346D1*
X33700Y69724D2*
X34722Y68703D1*
X41953Y61472D2*
X43079Y60346D1*
X33700Y70005D2*
X34722Y68984D1*
X42234Y61472D2*
X43359Y60346D1*
X33700Y70286D2*
X34722Y69264D1*
X42514Y61472D2*
X43640Y60346D1*
X33700Y70566D2*
X34722Y69545D1*
X42795Y61472D2*
X43921Y60346D1*
X33700Y70847D2*
X34722Y69825D1*
X43075Y61472D2*
X44201Y60346D1*
X33700Y71127D2*
X34722Y70106D1*
X43356Y61472D2*
X44482Y60346D1*
X33700Y71408D2*
X34798Y70310D1*
X43637Y61472D2*
X44762Y60346D1*
X33700Y71689D2*
X34936Y70453D1*
X43917Y61472D2*
X45043Y60346D1*
X33700Y71969D2*
X35076Y70594D1*
X44198Y61472D2*
X45324Y60346D1*
X33700Y72250D2*
X35216Y70734D1*
X44479Y61472D2*
X45604Y60346D1*
X33700Y72531D2*
X35356Y70874D1*
X44759Y61472D2*
X45885Y60346D1*
X33700Y72811D2*
X35497Y71015D1*
X45040Y61472D2*
X46165Y60346D1*
X33700Y73092D2*
X35637Y71155D1*
X45320Y61472D2*
X46446Y60346D1*
X33737Y73336D2*
X35777Y71295D1*
X45601Y61472D2*
X46727Y60346D1*
X33936Y73417D2*
X35918Y71436D1*
X45882Y61472D2*
X47007Y60346D1*
X34217Y73417D2*
X36058Y71576D1*
X46162Y61472D2*
X47288Y60346D1*
X34498Y73417D2*
X36198Y71716D1*
X46443Y61472D2*
X47569Y60346D1*
X34778Y73417D2*
X36339Y71857D1*
X46723Y61472D2*
X47849Y60346D1*
X35059Y73417D2*
X36479Y71997D1*
X47004Y61472D2*
X48130Y60346D1*
X35340Y73417D2*
X36619Y72137D1*
X47285Y61472D2*
X48410Y60346D1*
X35620Y73417D2*
X36760Y72277D1*
X47565Y61472D2*
X48691Y60346D1*
X35901Y73417D2*
X36900Y72418D1*
X47846Y61472D2*
X48972Y60346D1*
X36181Y73417D2*
X37040Y72558D1*
X48127Y61472D2*
X49252Y60346D1*
X36462Y73417D2*
X37181Y72697D1*
X48407Y61472D2*
X49533Y60346D1*
X36743Y73417D2*
X37382Y72777D1*
X48688Y61472D2*
X49813Y60346D1*
X37023Y73417D2*
X37663Y72777D1*
X48968Y61472D2*
X50094Y60346D1*
X37304Y73417D2*
X37943Y72777D1*
X49249Y61472D2*
X50375Y60346D1*
X37584Y73417D2*
X38224Y72777D1*
X49530Y61472D2*
X50655Y60346D1*
X37865Y73417D2*
X38505Y72777D1*
X49810Y61472D2*
X50936Y60346D1*
X38146Y73417D2*
X38785Y72777D1*
X50091Y61472D2*
X51217Y60346D1*
X38426Y73417D2*
X39066Y72777D1*
X50371Y61472D2*
X51497Y60346D1*
X38707Y73417D2*
X39346Y72777D1*
X50652Y61472D2*
X51778Y60346D1*
X38988Y73417D2*
X39375Y73030D1*
X50933Y61472D2*
X52058Y60346D1*
X39268Y73417D2*
X39375Y73310D1*
X51213Y61472D2*
X52339Y60346D1*
X51494Y61472D2*
X52620Y60346D1*
X51775Y61472D2*
X52900Y60346D1*
X52055Y61472D2*
X53181Y60346D1*
X52336Y61472D2*
X53461Y60346D1*
X52616Y61472D2*
X53742Y60346D1*
X52897Y61472D2*
X54023Y60346D1*
X54252Y60397D2*
X54303Y60346D1*
X54583Y60347D2*
X54584Y60346D1*
X54864Y60347D2*
X54865Y60346D1*
X55144Y60347D2*
X55145Y60346D1*
X55425Y60347D2*
X55426Y60346D1*
X55706Y60347D2*
X55706Y60346D1*
X55986Y60347D2*
X55987Y60346D1*
X56267Y60347D2*
X56268Y60346D1*
X56548Y60347D2*
X56548Y60346D1*
X56828Y60347D2*
X56829Y60346D1*
X57109Y60347D2*
X57109Y60346D1*
X57389Y60347D2*
X57390Y60346D1*
X57620Y60397D2*
X57671Y60346D1*
X57783Y60515D2*
X57951Y60346D1*
X57923Y60655D2*
X58232Y60346D1*
X58063Y60795D2*
X58513Y60346D1*
X58204Y60936D2*
X58793Y60346D1*
X58344Y61076D2*
X59074Y60346D1*
X58484Y61216D2*
X59354Y60346D1*
X58624Y61357D2*
X59635Y60346D1*
X58765Y61497D2*
X59763Y60498D1*
X58905Y61637D2*
X59763Y60779D1*
X59004Y61819D2*
X59763Y61060D1*
X59027Y62076D2*
X59763Y61340D1*
X59027Y62357D2*
X59763Y61621D1*
X59027Y62637D2*
X59763Y61901D1*
X59027Y62918D2*
X59763Y62182D1*
X59027Y63199D2*
X59763Y62463D1*
X59027Y63479D2*
X59763Y62743D1*
X59027Y63760D2*
X59763Y63024D1*
X59027Y64040D2*
X59763Y63304D1*
X59027Y64321D2*
X59763Y63585D1*
X59027Y64602D2*
X59763Y63866D1*
X59027Y64882D2*
X59763Y64146D1*
X59027Y65163D2*
X59763Y64427D1*
X59027Y65443D2*
X59763Y64708D1*
X59027Y65724D2*
X59763Y64988D1*
X59024Y66008D2*
X59763Y65269D1*
X58442Y66870D2*
X59763Y65549D1*
X58526Y67067D2*
X59763Y65830D1*
X58402Y67472D2*
X59763Y66111D1*
X58402Y67752D2*
X59763Y66391D1*
X58402Y68033D2*
X59763Y66672D1*
X58402Y68313D2*
X59763Y66952D1*
X58402Y68594D2*
X59763Y67233D1*
X58402Y68875D2*
X59763Y67514D1*
X58402Y69155D2*
X59763Y67794D1*
X58402Y69436D2*
X59763Y68075D1*
X58402Y69716D2*
X59763Y68356D1*
X58402Y69997D2*
X59763Y68636D1*
X57625Y71056D2*
X59763Y68917D1*
X57625Y71336D2*
X59763Y69197D1*
X57625Y71617D2*
X59763Y69478D1*
X57625Y71897D2*
X59763Y69759D1*
X57625Y72178D2*
X59763Y70039D1*
X57625Y72459D2*
X59763Y70320D1*
X57625Y72739D2*
X59763Y70600D1*
X57625Y73020D2*
X59763Y70881D1*
X57625Y73300D2*
X59763Y71162D1*
X57789Y73417D2*
X59763Y71442D1*
X58069Y73417D2*
X59763Y71723D1*
X58350Y73417D2*
X59763Y72004D1*
X58631Y73417D2*
X59763Y72284D1*
X58911Y73417D2*
X59763Y72565D1*
X59192Y73417D2*
X59763Y72845D1*
X59472Y73417D2*
X59763Y73126D1*
X33818Y73417D2*
X33700Y73299D1*
X34099Y73417D2*
X33700Y73018D1*
X34380Y73417D2*
X33700Y72737D1*
X34660Y73417D2*
X33700Y72457D1*
X34941Y73417D2*
X33700Y72176D1*
X35221Y73417D2*
X33700Y71896D1*
X35502Y73417D2*
X33700Y71615D1*
X35783Y73417D2*
X33700Y71334D1*
X36063Y73417D2*
X33700Y71054D1*
X36344Y73417D2*
X33700Y70773D1*
X36625Y73417D2*
X33700Y70493D1*
X36905Y73417D2*
X33700Y70212D1*
X37186Y73417D2*
X33700Y69931D1*
X37466Y73417D2*
X33700Y69651D1*
X37747Y73417D2*
X33700Y69370D1*
X38028Y73417D2*
X37388Y72777D1*
X34722Y70111D2*
X33700Y69089D1*
X38308Y73417D2*
X37669Y72777D1*
X34722Y69830D2*
X33700Y68809D1*
X38589Y73417D2*
X37949Y72777D1*
X34722Y69550D2*
X33700Y68528D1*
X38869Y73417D2*
X38230Y72777D1*
X34722Y69269D2*
X33700Y68248D1*
X39150Y73417D2*
X38511Y72777D1*
X34722Y68988D2*
X33700Y67967D1*
X39374Y73361D2*
X38791Y72777D1*
X34722Y68708D2*
X33700Y67686D1*
X39375Y73080D2*
X39072Y72777D1*
X34722Y68427D2*
X33700Y67406D1*
X39375Y72799D2*
X39352Y72777D1*
X34722Y68147D2*
X33700Y67125D1*
X34722Y67866D2*
X33700Y66845D1*
X34722Y67585D2*
X33700Y66564D1*
X34722Y67305D2*
X33700Y66283D1*
X34722Y67024D2*
X33700Y66003D1*
X34760Y66782D2*
X33700Y65722D1*
X34870Y66611D2*
X33700Y65441D1*
X34998Y66458D2*
X33700Y65161D1*
X34965Y66145D2*
X33700Y64880D1*
X35022Y65922D2*
X33700Y64600D1*
X34968Y65587D2*
X33700Y64319D1*
X35047Y65385D2*
X33700Y64038D1*
X34979Y65036D2*
X33700Y63758D1*
X34989Y64766D2*
X33700Y63477D1*
X34989Y64485D2*
X33700Y63197D1*
X34974Y64190D2*
X33700Y62916D1*
X35008Y63943D2*
X33700Y62635D1*
X34963Y63617D2*
X33700Y62355D1*
X35033Y63406D2*
X33700Y62074D1*
X34973Y63066D2*
X33700Y61793D1*
X35038Y62850D2*
X33700Y61513D1*
X34983Y62515D2*
X33700Y61232D1*
X34983Y62234D2*
X33700Y60952D1*
X34994Y61964D2*
X33700Y60671D1*
X34968Y61658D2*
X33737Y60427D1*
X35018Y61428D2*
X33936Y60346D1*
X34967Y61096D2*
X34217Y60346D1*
X35043Y60891D2*
X34498Y60346D1*
X35191Y60759D2*
X34778Y60346D1*
X35436Y60723D2*
X35059Y60346D1*
X38040Y63047D2*
X35340Y60346D1*
X38180Y62906D2*
X35620Y60346D1*
X38321Y62766D2*
X35901Y60346D1*
X38542Y62707D2*
X36181Y60346D1*
X38683Y62566D2*
X36462Y60346D1*
X38823Y62426D2*
X36743Y60346D1*
X38882Y62205D2*
X37023Y60346D1*
X39022Y62064D2*
X37304Y60346D1*
X39163Y61924D2*
X37584Y60346D1*
X40188Y62668D2*
X37865Y60346D1*
X40328Y62528D2*
X38146Y60346D1*
X40468Y62388D2*
X38426Y60346D1*
X40609Y62248D2*
X38707Y60346D1*
X40749Y62107D2*
X38988Y60346D1*
X40889Y61967D2*
X39268Y60346D1*
X41029Y61827D2*
X39549Y60346D1*
X41170Y61686D2*
X39829Y60346D1*
X41313Y61549D2*
X40110Y60346D1*
X41516Y61472D2*
X40391Y60346D1*
X41797Y61472D2*
X40671Y60346D1*
X42078Y61472D2*
X40952Y60346D1*
X42358Y61472D2*
X41232Y60346D1*
X42639Y61472D2*
X41513Y60346D1*
X42919Y61472D2*
X41794Y60346D1*
X43200Y61472D2*
X42074Y60346D1*
X43481Y61472D2*
X42355Y60346D1*
X43761Y61472D2*
X42636Y60346D1*
X44042Y61472D2*
X42916Y60346D1*
X44322Y61472D2*
X43197Y60346D1*
X44603Y61472D2*
X43477Y60346D1*
X44884Y61472D2*
X43758Y60346D1*
X45164Y61472D2*
X44039Y60346D1*
X45445Y61472D2*
X44319Y60346D1*
X57671Y73417D2*
X57625Y73371D1*
X45726Y61472D2*
X44600Y60346D1*
X57951Y73417D2*
X57624Y73090D1*
X46006Y61472D2*
X44880Y60346D1*
X58232Y73417D2*
X57625Y72809D1*
X46287Y61472D2*
X45161Y60346D1*
X58513Y73417D2*
X57625Y72529D1*
X46567Y61472D2*
X45442Y60346D1*
X58793Y73417D2*
X57624Y72248D1*
X46848Y61472D2*
X45722Y60346D1*
X59074Y73417D2*
X57625Y71968D1*
X47129Y61472D2*
X46003Y60346D1*
X59354Y73417D2*
X57624Y71687D1*
X47409Y61472D2*
X46284Y60346D1*
X59635Y73417D2*
X57624Y71406D1*
X47690Y61472D2*
X46564Y60346D1*
X59763Y73264D2*
X57625Y71126D1*
X47970Y61472D2*
X46845Y60346D1*
X59763Y72984D2*
X57711Y70931D1*
X48251Y61472D2*
X47125Y60346D1*
X59763Y72703D2*
X57851Y70791D1*
X48532Y61472D2*
X47406Y60346D1*
X59763Y72423D2*
X57991Y70651D1*
X48812Y61472D2*
X47687Y60346D1*
X59763Y72142D2*
X58132Y70510D1*
X49093Y61472D2*
X47967Y60346D1*
X59763Y71861D2*
X58272Y70370D1*
X49374Y61472D2*
X48248Y60346D1*
X59763Y71581D2*
X58374Y70192D1*
X49654Y61472D2*
X48528Y60346D1*
X59763Y71300D2*
X58402Y69939D1*
X49935Y61472D2*
X48809Y60346D1*
X59763Y71020D2*
X58402Y69659D1*
X50215Y61472D2*
X49090Y60346D1*
X59763Y70739D2*
X58402Y69378D1*
X50496Y61472D2*
X49370Y60346D1*
X59763Y70458D2*
X58402Y69097D1*
X50777Y61472D2*
X49651Y60346D1*
X59763Y70178D2*
X58402Y68817D1*
X51057Y61472D2*
X49932Y60346D1*
X59763Y69897D2*
X58402Y68536D1*
X51338Y61472D2*
X50212Y60346D1*
X59763Y69616D2*
X58402Y68256D1*
X51618Y61472D2*
X50493Y60346D1*
X59763Y69336D2*
X58402Y67975D1*
X51899Y61472D2*
X50773Y60346D1*
X59763Y69055D2*
X58402Y67694D1*
X52180Y61472D2*
X51054Y60346D1*
X59763Y68775D2*
X58410Y67421D1*
X52460Y61472D2*
X51335Y60346D1*
X59763Y68494D2*
X58514Y67245D1*
X52741Y61472D2*
X51615Y60346D1*
X59763Y68213D2*
X58487Y66937D1*
X53022Y61472D2*
X51896Y60346D1*
X59763Y67933D2*
X58486Y66656D1*
X53218Y61388D2*
X52176Y60346D1*
X59763Y67652D2*
X58627Y66515D1*
X53359Y61247D2*
X52457Y60346D1*
X59763Y67372D2*
X58767Y66375D1*
X53499Y61107D2*
X52738Y60346D1*
X59763Y67091D2*
X58907Y66235D1*
X53639Y60967D2*
X53018Y60346D1*
X59763Y66810D2*
X59005Y66052D1*
X53780Y60827D2*
X53299Y60346D1*
X59763Y66530D2*
X59027Y65794D1*
X53920Y60686D2*
X53580Y60346D1*
X59763Y66249D2*
X59027Y65513D1*
X54060Y60546D2*
X53860Y60346D1*
X59763Y65968D2*
X59027Y65233D1*
X54210Y60415D2*
X54141Y60346D1*
X59763Y65688D2*
X59027Y64952D1*
X54422Y60347D2*
X54421Y60346D1*
X59763Y65407D2*
X59027Y64671D1*
X54703Y60347D2*
X54702Y60346D1*
X59763Y65127D2*
X59027Y64391D1*
X54983Y60347D2*
X54983Y60346D1*
X59763Y64846D2*
X59027Y64110D1*
X55264Y60347D2*
X55263Y60346D1*
X59763Y64565D2*
X59027Y63829D1*
X55545Y60347D2*
X55544Y60346D1*
X59763Y64285D2*
X59027Y63549D1*
X55825Y60347D2*
X55824Y60346D1*
X59763Y64004D2*
X59027Y63268D1*
X56106Y60347D2*
X56105Y60346D1*
X59763Y63724D2*
X59027Y62988D1*
X56386Y60347D2*
X56386Y60346D1*
X59763Y63443D2*
X59027Y62707D1*
X56667Y60347D2*
X56666Y60346D1*
X59763Y63162D2*
X59027Y62426D1*
X56948Y60347D2*
X56947Y60346D1*
X59763Y62882D2*
X59027Y62146D1*
X57228Y60347D2*
X57228Y60346D1*
X59763Y62601D2*
X59021Y61858D1*
X57516Y60353D2*
X57508Y60346D1*
X59763Y62320D2*
X57789Y60346D1*
X59763Y62040D2*
X58069Y60346D1*
X59763Y61759D2*
X58350Y60346D1*
X59763Y61479D2*
X58631Y60346D1*
X59763Y61198D2*
X58911Y60346D1*
X59763Y60917D2*
X59192Y60346D1*
X59763Y60637D2*
X59472Y60346D1*
D2*
D42*
X35375Y61125D3*
Y62125D3*
Y61625D3*
Y62625D3*
X33858Y60503D3*
X35375Y60500D3*
Y63625D3*
Y64125D3*
Y64625D3*
Y65125D3*
Y65625D3*
Y67125D3*
Y66625D3*
X33858Y71094D3*
X35354D3*
X38625Y68625D3*
X42875Y63500D3*
X45375Y70875D3*
X45750Y71250D3*
X46125Y70500D3*
X46625Y70250D3*
X47125Y70375D3*
X48875Y68500D3*
X49500Y70125D3*
X49625Y69625D3*
X51500Y69875D3*
X56625Y61500D3*
X55625Y62500D3*
X55125Y64500D3*
X55875Y65375D3*
X54875Y67500D3*
Y66625D3*
X55000Y69500D3*
X59606Y60503D3*
X58000Y60500D3*
X58125Y62375D3*
Y63625D3*
X57875Y65125D3*
X58125Y67125D3*
X57875Y66375D3*
X59606Y71094D3*
X57992D3*
X35375Y66125D3*
Y63125D3*
X33858Y69125D3*
D32*
X43500Y68090D3*
Y66908D3*
D33*
X44250Y64250D3*
Y62950D3*
D42*
X46000Y68875D3*
D33*
Y64250D3*
Y62950D3*
D32*
X46750Y66909D3*
Y68091D3*
D42*
X48875Y69125D3*
X55500D3*
X56375Y63250D3*
X56000Y62875D3*
X59606Y69125D3*
X58125Y63000D3*
X57875Y65750D3*
X41750Y60500D3*
X48250D3*
X42250Y63500D3*
X47750Y69750D3*
X48250Y69625D3*
X57000Y61500D3*
X57125Y64000D3*
D33*
X45125Y64250D3*
Y62950D3*
X48250Y64250D3*
Y62950D3*
D38*
X42125Y66625D3*
X42625D3*
X41625D3*
X40625D3*
X41125D3*
X39125D3*
X39625D3*
X42625Y64425D3*
X42125D3*
X41625D3*
X40625D3*
X41125D3*
X39625D3*
X39125D3*
X40125Y66625D3*
Y64425D3*
D32*
X47625Y66909D3*
Y68091D3*
D10*
X38420Y63030*
X38514D1*
X38373Y63077D2*
X38561D1*
X38325Y63124D2*
X38608D1*
X38278Y63171D2*
X38655D1*
X38315Y63218D2*
X38702D1*
X38362Y63266D2*
X38749D1*
X38409Y63313D2*
X38796D1*
X38456Y63360D2*
X38843D1*
X38503Y63407D2*
X38891D1*
X38550Y63454D2*
X38844D1*
X38597Y63501D2*
X38797D1*
X38644Y63548D2*
X38750D1*
X38691Y63595D2*
X38703D1*
X38697Y63601D2*
X38891Y63407D1*
X38467Y62983*
X38273Y63177*
X38697Y63601*
X39255Y62194D2*
X39349D1*
X39208Y62242D2*
X39397D1*
X39161Y62289D2*
X39444D1*
X39114Y62336D2*
X39491D1*
X39150Y62383D2*
X39538D1*
X39197Y62430D2*
X39585D1*
X39244Y62477D2*
X39632D1*
X39292Y62524D2*
X39679D1*
X39339Y62571D2*
X39726D1*
X39386Y62618D2*
X39680D1*
X39433Y62665D2*
X39633D1*
X39480Y62712D2*
X39586D1*
X39527Y62760D2*
X39539D1*
X39533Y62765D2*
X39727Y62572D1*
X39302Y62147*
X39109Y62341*
X39533Y62765*
D2*
D37*
X52875Y63625D3*
Y63125D3*
Y64125D3*
Y65125D3*
Y64625D3*
Y66625D3*
Y66125D3*
X50675Y63125D3*
Y63625D3*
Y64125D3*
Y65125D3*
Y64625D3*
Y66125D3*
Y66625D3*
X52875Y65625D3*
X50675D3*
X49125Y63125D3*
Y63625D3*
Y64625D3*
Y65625D3*
Y66125D3*
Y65125D3*
X46925Y63125D3*
Y63625D3*
Y64625D3*
Y65625D3*
Y66125D3*
Y65125D3*
X49125Y64125D3*
X46925D3*
D24*
X41000Y73000D3*
X42000D3*
X44000D3*
X45000D3*
X47000D3*
X48000D3*
X50000D3*
X51000D3*
X53000D3*
X54000D3*
X56000D3*
X57000D3*
X41000Y72000D3*
X42000D3*
X44000D3*
X45000D3*
X47000D3*
X48000D3*
X50000D3*
X51000D3*
X53000D3*
X54000D3*
X56000D3*
X57000D3*
X43000Y73000D3*
X46000D3*
X49000D3*
X40000D3*
X52000D3*
X55000D3*
X43000Y72000D3*
X46000D3*
X49000D3*
D36*
X40000D3*
D24*
X52000D3*
X55000D3*
D02M02*
