G04*
G04  File:            GS2M V1.1.PLS, Mon Jan 17 15:18:13 2022*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\\2. ZX Spectrum\GeneralSound\   GS2MB\GS2M v1.1.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bot Silk*
G04*
%INGS2M V1.1.PLS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD11C, 0.0157*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD13C, 0.0039*%
G04  D14 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0315*
%ADD14C, 0.0315*%
G04  D15 : "Ellipse X0.813mm Y0.813mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0320*
%ADD15C, 0.0320*%
G04  D16 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD16C, 0.0394*%
G04  D17 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD17C, 0.0050*%
G04  D18 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD18C, 0.0059*%
G04  D19 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD19C, 0.0060*%
G04  D20 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD20C, 0.0079*%
G04  D21 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD21C, 0.0080*%
G04  D22 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD22C, 0.0080*%
G04  D23 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD23C, 0.0098*%
G04  D24 : "Ellipse X1.550mm Y1.550mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0610*
%ADD24C, 0.0610*%
G04  D25 : "Ellipse X1.850mm Y1.850mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0728*
%ADD25C, 0.0728*%
G04  D26 : "Rounded Rectangle X2.540mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.0200, CornerRad=0.0050, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26ROUNDRECTNOHOLE, 0.1000 X0.0200 X0.0 X0.0100 X-0.0450 X-0.0050 X-0.0450 X0.0050*%
G04  D27 : "Rounded Rectangle X2.840mm Y0.808mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1118, DimY=0.0318, CornerRad=0.0080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 0.1118 X0.0318 X0.0 X0.0159 X-0.0480 X-0.0080 X-0.0480 X0.0080*%
G04  D28 : "Rounded Rectangle X1.773mm Y0.478mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0698, DimY=0.0188, CornerRad=0.0047, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.0698 X0.0188 X0.0 X0.0094 X-0.0302 X-0.0047 X-0.0302 X0.0047*%
G04  D29 : "Rounded Rectangle X0.478mm Y1.773mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0188, DimY=0.0698, CornerRad=0.0047, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.0188 X0.0698 X0.0 X0.0094 X-0.0047 X-0.0302 X-0.0047 X0.0302*%
G04  D30 : "Rectangle X2.540mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.1000 X0.0200*%
G04  D31 : "Rectangle X2.840mm Y0.808mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1118, DimY=0.0318, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.1118 X0.0318*%
G04  D32 : "Rectangle X1.778mm Y0.950mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0374, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.0700 X0.0374*%
G04  D33 : "Rectangle X1.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0709 X0.0394*%
G04  D34 : "Rectangle X2.078mm Y1.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0818, DimY=0.0492, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0818 X0.0492*%
G04  D35 : "Rectangle X2.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0827, DimY=0.0512, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0827 X0.0512*%
G04  D36 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD36R, 0.0600 X0.0600*%
G04  D37 : "Rectangle X1.803mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0710, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0710 X0.0200*%
G04  D38 : "Rectangle X0.508mm Y1.803mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0200, DimY=0.0710, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.0200 X0.0710*%
G04  D39 : "Rectangle X1.824mm Y1.824mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0718, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.0718 X0.0718*%
G04  D40 : "Rectangle X2.103mm Y0.808mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0828, DimY=0.0318, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.0828 X0.0318*%
G04  D41 : "Rectangle X0.808mm Y2.103mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0318, DimY=0.0828, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0318 X0.0828*%
G04  D42 : "Ellipse X1.010mm Y1.010mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0398*
%ADD42C, 0.0398*%
G04  D43 : "Ellipse X1.310mm Y1.310mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0516*
%ADD43C, 0.0516*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBot Silk*%
D18*
X40157Y70967*
X39842D1*
X40000Y71243D2*
X40157Y70967D1*
X39842D2*
X40000Y71243D1*
D2*
D13*
X43907Y66649*
X43909Y68350D1*
X43090Y66649D2*
X43090Y68349D1*
X43909Y68350*
X43090Y66649D2*
X43907D1*
D2*
D19*
X43604Y68836*
X43642Y68817D1*
X43681Y68778*
X43700Y68740*
Y68663*
X43681Y68625*
X43642Y68586*
X43604Y68567*
X43546Y68548*
X43450*
X43393Y68567*
X43354Y68586*
X43316Y68625*
X43297Y68663*
Y68740*
X43316Y68778*
X43354Y68817*
X43393Y68836*
X43700Y68990D2*
Y69201D1*
X43546Y69086*
Y69144*
X43527Y69182*
X43508Y69201*
X43450Y69220*
X43412*
X43354Y69201*
X43316Y69163*
X43297Y69105*
Y69047*
X43316Y68990*
X43335Y68971*
X43373Y68951*
D2*
D13*
X43836Y62635*
Y62655D1*
Y62635D2*
Y62655D1*
D2*
D11*
X43895Y63856*
X44584D1*
D2*
D13*
X43836Y64564*
X44663D1*
Y62635D2*
X43836D1*
X44663Y64564D2*
Y62635D1*
X43836Y62655D2*
Y64564D1*
D2*
D19*
X44909Y62534*
X44756Y62133D1*
X44603Y62534*
X44508D2*
Y62133D1*
X44375*
X44317Y62152*
X44279Y62190*
X44260Y62228*
X44241Y62286*
Y62381*
X44260Y62438*
X44279Y62476*
X44317Y62514*
X44375Y62534*
X44508*
X44069Y62457D2*
X44031Y62476D1*
X43974Y62534*
Y62133*
D2*
D13*
X45586Y62635*
Y62655D1*
Y62635D2*
Y62655D1*
D2*
D11*
X45645Y63856*
X46334D1*
D2*
D13*
X45586Y64564*
X46413D1*
Y62635D2*
X45586D1*
X46413Y64564D2*
Y62635D1*
X45586Y62655D2*
Y64564D1*
D2*
D19*
X47284Y62534*
X47131Y62133D1*
X46978Y62534*
X46883D2*
Y62133D1*
X46750*
X46692Y62152*
X46654Y62190*
X46635Y62228*
X46616Y62286*
Y62381*
X46635Y62438*
X46654Y62476*
X46692Y62514*
X46750Y62534*
X46883*
X46463D2*
X46254D1*
X46368Y62381*
X46311*
X46273Y62362*
X46254Y62343*
X46235Y62286*
Y62247*
X46254Y62190*
X46292Y62152*
X46349Y62133*
X46406*
X46463Y62152*
X46482Y62171*
X46502Y62209*
D2*
D13*
X46342Y68350*
X46340Y66649D1*
X47159Y68350D2*
X47160Y66650D1*
X46340Y66649*
X47159Y68350D2*
X46342D1*
D2*
D19*
X46854Y68836*
X46892Y68817D1*
X46931Y68778*
X46950Y68740*
Y68663*
X46931Y68625*
X46892Y68586*
X46854Y68567*
X46796Y68548*
X46700*
X46643Y68567*
X46604Y68586*
X46566Y68625*
X46547Y68663*
Y68740*
X46566Y68778*
X46604Y68817*
X46643Y68836*
X46854Y68971D2*
X46873D1*
X46912Y68990*
X46931Y69009*
X46950Y69047*
Y69124*
X46931Y69163*
X46912Y69182*
X46873Y69201*
X46835*
X46796Y69182*
X46739Y69144*
X46547Y68951*
Y69220*
D2*
D13*
X44711Y62635*
Y62655D1*
Y62635D2*
Y62655D1*
D2*
D11*
X44770Y63856*
X45459D1*
D2*
D13*
X44711Y64564*
X45538D1*
Y62635D2*
X44711D1*
X45538Y64564D2*
Y62635D1*
X44711Y62655D2*
Y64564D1*
D2*
D19*
X46034Y62534*
X45881Y62133D1*
X45728Y62534*
X45633D2*
Y62133D1*
X45500*
X45442Y62152*
X45404Y62190*
X45385Y62228*
X45366Y62286*
Y62381*
X45385Y62438*
X45404Y62476*
X45442Y62514*
X45500Y62534*
X45633*
X45232Y62438D2*
Y62457D1*
X45213Y62495*
X45194Y62514*
X45156Y62534*
X45080*
X45042Y62514*
X45023Y62495*
X45004Y62457*
Y62419*
X45023Y62381*
X45061Y62324*
X45252Y62133*
X44985*
D2*
D13*
X47836Y62635*
Y62655D1*
Y62635D2*
Y62655D1*
D2*
D11*
X47895Y63856*
X48584D1*
D2*
D13*
X47836Y64564*
X48663D1*
Y62635D2*
X47836D1*
X48663Y64564D2*
Y62635D1*
X47836Y62655D2*
Y64564D1*
D2*
D19*
X48534Y62534*
X48381Y62133D1*
X48228Y62534*
X48133D2*
Y62133D1*
X48000*
X47942Y62152*
X47904Y62190*
X47885Y62228*
X47866Y62286*
Y62381*
X47885Y62438*
X47904Y62476*
X47942Y62514*
X48000Y62534*
X48133*
X47561Y62133D2*
Y62534D1*
X47752Y62267*
X47465*
D2*
D22*
X42825Y66525*
Y67125D1*
X38925D2*
Y66525D1*
X42825Y63975D2*
Y64175D1*
X38925Y63975D2*
X38975D1*
X42825Y67125D2*
X38925D1*
X38975Y63975D2*
X42825D1*
Y64175D2*
Y66525D1*
X38925D2*
Y63975D1*
D2*
D15*
X39085Y65948*
X39400D1*
D2*
D19*
X39568Y67650*
Y67368D1*
X39549Y67312*
X39512Y67275*
X39456Y67256*
X39418*
X39362Y67275*
X39324Y67312*
X39306Y67368*
Y67650*
X39137D2*
X38931D1*
X39043Y67500*
X38987*
X38949Y67481*
X38931Y67462*
X38912Y67406*
Y67368*
X38931Y67312*
X38968Y67275*
X39024Y67256*
X39081*
X39137Y67275*
X39156Y67293*
X39174Y67331*
D2*
D13*
X47217Y68350*
X47215Y66649D1*
X48034Y68350D2*
X48035Y66650D1*
X47215Y66649*
X48034Y68350D2*
X47217D1*
D2*
D19*
X47729Y68836*
X47767Y68817D1*
X47806Y68778*
X47825Y68740*
Y68663*
X47806Y68625*
X47767Y68586*
X47729Y68567*
X47671Y68548*
X47575*
X47518Y68567*
X47479Y68586*
X47441Y68625*
X47422Y68663*
Y68740*
X47441Y68778*
X47479Y68817*
X47518Y68836*
X47748Y69009D2*
X47767Y69047D1*
X47825Y69105*
X47422*
D2*
D13*
X39889Y62562*
X38688Y63765D1*
X39311Y61984D2*
X38109Y63185D1*
X38688Y63765*
X39311Y61984D2*
X39889Y62562D1*
D2*
D19*
X40182Y63345*
X40009D1*
X39951Y63365*
X39932Y63384*
X39913Y63422*
Y63461*
X39932Y63499*
X39951Y63518*
X40009Y63538*
X40182*
Y63134*
X40047Y63345D2*
X39913Y63134D1*
X39740Y63461D2*
X39702Y63480D1*
X39644Y63538*
Y63134*
D2*
D22*
X52775Y62925*
X53375D1*
Y66825D2*
X52775D1*
X50225Y62925D2*
X50425D1*
X50225Y66825D2*
Y66775D1*
X53375Y62925D2*
Y66825D1*
X50225Y66775D2*
Y62925D1*
X50425D2*
X52775D1*
Y66825D2*
X50225D1*
D2*
D15*
X52198Y66664*
Y66349D1*
D2*
D19*
X53193Y67400*
Y67118D1*
X53174Y67062*
X53137Y67025*
X53081Y67006*
X53043*
X52987Y67025*
X52949Y67062*
X52931Y67118*
Y67400*
X52743Y67325D2*
X52706Y67343D1*
X52649Y67400*
Y67006*
D2*
D22*
X48975Y66325*
X49575D1*
D2*
D15*
X48425Y66175*
Y65875D1*
D2*
D22*
X47125Y62925*
X46425D1*
X49575Y66325D2*
Y62925D1*
X46425D2*
Y66325D1*
X49575Y62925D2*
X47125D1*
X46425Y66325D2*
X48975D1*
D2*
D19*
X49443Y66900*
Y66618D1*
X49424Y66562*
X49387Y66525*
X49331Y66506*
X49293*
X49237Y66525*
X49199Y66562*
X49181Y66618*
Y66900*
X49031Y66806D2*
Y66825D1*
X49012Y66862*
X48993Y66881*
X48956Y66900*
X48881*
X48843Y66881*
X48824Y66862*
X48806Y66825*
Y66787*
X48824Y66750*
X48862Y66693*
X49049Y66506*
X48787*
D2*
D22*
X39500Y71500*
Y73500D1*
D2*
D20*
X40500Y71500*
Y72500D1*
D2*
D22*
X57500Y71500*
Y73500D1*
D2*
D20*
X39500Y72500*
X40500D1*
D2*
D22*
X57500Y73500*
X39500D1*
Y71500D2*
X57500D1*
D2*
D19*
X39381Y72062*
X39118Y71668D1*
Y72062D2*
X39381Y71668D1*
X38743Y72006D2*
X38781Y72043D1*
X38837Y72062*
X38912*
X38968Y72043*
X39006Y72006*
Y71968*
X38987Y71931*
X38968Y71912*
X38931Y71893*
X38818Y71856*
X38781Y71837*
X38762Y71818*
X38743Y71781*
Y71725*
X38781Y71687*
X38837Y71668*
X38912*
X38968Y71687*
X39006Y71725*
X38575Y71987D2*
X38537Y72006D1*
X38481Y72062*
Y71668*
D02M02*
